html,body {
	height: 100%;
}


* html .layer_board_bg,
* html .layer_board {
	position: absolute;
}

.layer_board_bg {
	position: fixed;
	width: 100%;
	height: 499px;
	z-index: 100000000000;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1.0);
	display: none;
	top: 84px;
}

.layer_board {
	position: fixed;
	left: 50%;
	top: 35%;
	margin: -70px 0px 0px -250px;
	text-align: center;
	z-index: 2000000000000;
	display: none;
}